Loading...
Searching...
No Matches
Timeline.cpp File Reference

Source file for Timeline class. More...

`#include "Timeline.h"`
`#include "CacheBase.h"`
`#include "CacheDisk.h"`
`#include "CacheMemory.h"`
`#include "CrashHandler.h"`
`#include "FrameMapper.h"`
`#include "Exceptions.h"`
`#include <QDir>`
`#include <QFileInfo>`

Go to the source code of this file.

## Detailed Description

Source file for Timeline class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Timeline.cpp.